# 3.4.1.	SI ALORS SINON
ciel = input("Entrez le ciel : soleil, couvert ou pluie ?")
temperature = input("Entrez la température : elevee ou normale ?")
pluie = input("Entrer le vent : fort ou faible ?")
if ciel == "couvert" :
	print("Nous restons à l'intérieur")
elif ciel == "soleil" :
	if temperature == "normale" :
		print("Nous sortons dehors")
	elif temperature == "elevee" :
		print("Nous restons à l'intérieur")
elif ciel == "pluie" :
	if vent == "faible" :
		print("Nous sortons dehors")
	elif vent == "fort" :
		print("Nous restons à l'intérieur")

ciel = input("Entrez le ciel : soleil, couvert ou pluie ?")
temperature = input("Entrez la température : elevee ou normale ?")
pluie = input("Entrer le vent : fort ou faible ?")
if (ciel == 'soleil' and temperature == 'normale') or (ciel == 'pluie' and vent == 'faible') :
	print("Nous sortons dehors")
else :
	print("Nous restons à l'intérieur")

# 3.4.2.	Opérateur ternaire
age = int(input("Entrer votre âge"))
res = 'mineur' if age < 18 else 'majeur'
print("Vous êtes", res)

# 3.4.3.	CAS PARMI
mois = int(eval('Entrer une entier entre 1 et 6'))
if mois == 1 :
	print('Janvier')
elif mois == 2 :
	print('Férvrier')
elif mois == 3 :
	print('Mars')
elif mois == 4 :
	print('Avril')
elif mois == 5 :
	print('Mai')
else :
	print('Juin')
